Subject: Re: bug#25523: 25.1; [PATCH] rename `cl-caddr' etc. to `caddr' etc.

From: Glenn Morris <[email-masked]>
Date: Wed, 25 Jan 2017 17:39:15 -0500

Given the history here, I think a longer wait would have been better; eg
http://lists.gnu.org/archive/html/emacs-devel/2015-03/msg00275.html